### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
VanillaSwap::results Class Reference

Results from simple swap calculation More...

`#include <ql/instruments/vanillaswap.hpp>`

Inherits Swap::results.

List of all members.

## Public Member Functions

void | reset ()

## Public Attributes

Rate | fairRate
Spread | fairSpread

## Detailed Description

Results from simple swap calculation